WPtouch 3.x - Insecure Nonce Generation

Affects Plugin

fixed in version 3.4.3

References

URL https://blog.sucuri.net/2014/07/disclosure-insecure-nonce-generation-in-wptouch.html

Classification

Type UPLOAD
CWE CWE-434

Miscellaneous

Views 4241
Verified Yes
WPVDB ID 7118

Timeline

Publicly Published 2014-08-01 (over 5 years ago)
Added 2014-08-01 (over 5 years ago)
Last Updated 2019-10-21 (4 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin